class ExcuseNoteCriterium < ActiveRecord::Base
  attr_accessible :name, :percent

  # Validations
  validates :name, presence: true
  validates :percent, numericality: { greater_than: 0 }

  # Will paginate uses this method
  # to know how many rows to show
  #
  def self.per_page
    50
  end
end
